Subject: Ticket Assigned - URGENT … #9506463648
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 05:48:45 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT … #9506463648 Dear all ,

Regarding my order number 9506463648. It was not delivered yesterday as it was advertised and promised on your website.
I ordered 2 orders one arrived on time and this was never delivered as per courier service they rescheduled to next week the 12th !!! This is unacceptable I need the order by today and if not you will have to compensate me for trading wrong information on your website.
Why no one called me or informed me about the delay. I am traveling and if these stuff do not get Delivered I request a compensation and explanation why the delay? Why one was sent on time ? Why no one called me ? Why do you advertise on your website to be delivered the next day ???!!!

I called mohanad from customer support yesterday and he promised to raise it; yet no one took action !!!

Looking forward to hearing from you ASAP

Mohamed Farid

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3200202